
Redmine - Feature #12198

Show related work for a ticket

2012-10-24 11:24 - Daniel Felix

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

If some user adds work to a ticket, there is no hint in the Tickethistory itself.

It would be great, if those Information would be attached as Tickethistory and as related data for those Ticket.

Related issues:

Is duplicate of Redmine - Feature #5061: Show time log entries in issue history Closed 2010-03-12

History

#1 - 2012-10-24 14:21 - Etienne Massip

What "work" are you talking about?

#2 - 2012-10-25 15:14 - Daniel Felix

- File LogTime.png added

Sorry for this... I meaned those Time Log.

For Example:

If I change the priority, the topic, add a revision and so on. I always get some history entry, what has been done.

But if I add some Time Log, there is no History-Item added. It would be good to see at which time a user added some time tracking.

#3 - 2012-10-27 10:21 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Duplicate

Same as #5061.

Files

LogTime.png 6 KB 2012-10-25 Daniel Felix
